@import url('../../css2');

@media only screen and (min-width: 100px) and (max-width: 2500px) {

    input,
    textarea {
        margin-top: 5px;
        text-transform: capitalize;
    }

    .service_content_box h2 span {
        color: #fff;
    }

}

@media only screen and (min-width: 100px) and (max-width: 1200px) {

    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */

    .child_learning img {
        width: 100%
    }

    .new_simple_inner h5 {

        font-size: 20px;

    }

    .new_simple_inner p {
        margin: 16px 0;
    }

    .new_simple_inner h2 {
        font-size: 33px;
        line-height: 1.5;
        margin: 0px;
    }

    .slick-container .card {
        margin: 0px 0px;
        width: 330px !important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1149px) {
    nav.navbar ul.navbar-nav li a {
        margin-left: 19px;
        font-size: 14px;
    }

    .badges {

        height: 80px;

    }
}

@media only screen and (min-width: 100px) and (max-width: 1024px) {

    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */
    .child_post_wrap:before {
        left: 0px;
        right: 3%;
        margin: auto;
        top: -6%;

    }

    .new_simple_inner h2 {
        font-size: 26px;

    }

    .new_simple_inner h5 {
        font-size: 18px;
    }

    .badges_inner h2,
    .banner_inner h1,
    .video_wrap h2 {
        font-size: 30px;
    }

    .service_content_box h2 {
        font-size: 24px;
    }


    .banner_inner h5 {
        font-size: 20px;
        font-weight: 500;
    }

    .badges {
        height: 80px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
        margin-left: 10px;
    }

    .col-md-3.social {
        /* display: none; */
    }

    .footer_info ul li img {
        margin: 0 10px 0 0
    }

    .badges_inner ul li {
        flex: 0 0 50%;
    }

    /*section.sec_1.e-book {*/
    /*    height: 1050px;*/
    /*}*/
    button.slick-next.slick-arrow {
        display: none;
    }

    .footer_info ul li p,
    .footer_info ul li p a {
        font-size: 14px
    }

    img.badges {
        width: 100%
    }

    .simple_text {
        padding: 20px
    }

    .badges_inner ul li {
        flex: 0 0 50%;
    }

    nav.navbar ul.navbar-nav li a.number_wrap {
        font-size: 16px
    }

    .sec_17 {
        padding: 15px 50px 12px 16px !important
    }

    .footer_inner ul li a,
    .footer_inner ul.service_points li a {
        font-size: 15px
    }

    .badges_inner ul li img,
    .proces_box ul li img {
        width: 30%;
        margin: 0 auto;
        display: block;
    }

    .service_content_box p {
        font-size: 17px;
    }

    .service_box_new p {
        height: 200px;
    }

    section.sec_9 .row {
        margin-bottom: 40px;
    }

    .card {
        width: 320px;
    }
}

@media only screen and (min-width: 100px) and (max-width: 991px) {
    section.sec_1.children_banner {
        height: 1060px !important;
    }

    .col-md-3.social {
        display: none;
    }

    .new_simple_inner h5 {
        font-size: 16px;
    }

    section.sec_1 {
        height: 1060px;
        padding: 60px 10px;
    }

    section.sec_1 .row .col-md-7 {
        flex: 0 0 100%;
    }

    .responsive-navbar {
        display: block !important;
        text-align: end;
    }

    section.sec_1 .row .col-md-5 {
        flex: 0 0 100%;
        margin-top: 0rem;
    }

    section.sec_1 .banner_form {
        margin: 50px auto;
    }

    .service_content_box p {
        font-size: 16px;
    }
}

@media only screen and (min-width: 100px) and (max-width: 850px) {
    .here_box img {
        width: 80%;
    }

    .children_box p {
        width: 100%;
    }

    .form_row .form_left_img h4 {

        font-size: 30px;

    }

    .form_right h2 {
        font-size: 30px;

    }

    .card {
        width: 100%;
        margin-top: 1rem;
    }
}



@media only screen and (min-width: 100px) and (max-width: 768px) {
    
    
    
    

    section.creative_sec,
    section.sec_7,
    section.sec_9 {
        padding: 50px 0;
    }

    section.sec_10 {
        padding-top: 0px;
    }

    .simple_sec .row.mt-5 .col-md-4 {
        width: 100%;
    }

    .children_box.here_box img {
        width: 100%;
    }

    section.sec_4,
    section.sec_5,
    section.service_post {
        padding: 60px 0px 0 0;
    }

    .section-client .col-lg-4.col-md-6.col-12 {
        width: 50%;
    }

    section.sec_2 .row.mt-5 {
        margin-top: 10px !important;

    }

    .new_simple_inner p {
        font-size: 16px;
    }

    .form_right h2 {
        font-size: 30px;
    }

    .service_box_new p {
        height: 80px;
    }

    .service_content_box {
        min-height: 220px;
    }

    .kdl-img img {

        width: 20%;
    }

    .publish_inner h2 {
        font-size: 25px;
        margin-top: 20px;
    }

    .new_simple_img img {
        width: 60%;
    }

    .card {
        width: 100%;
        margin-top: 1rem;
    }

    nav.navbar ul.navbar-nav li a {
        font-size: 17px;
    }

    button.navbar-toggler {
        margin: 40px 10px;
    }

    .banner_inner h1 {
        font-size: clamp(20px, 5vw, 45px);
        font-weight: 900;
        line-height: 40px;
    }

    section.sec_1 {
        height: 1110px;
        padding: 60px 0;
    }

    body.my-loader {
        background-image: url(../../index-2.html) !important;
        background-repeat: no-repeat !important;
        opacity: -1;
        width: 100%;
        overflow: hidden;
        background-size: 230px 200px !important;
        background-position-x: center !important;
        background-position-y: 712px !important;
    }

    .project_box,
    .testimonial_box {
        /* background: #e9e9e9; */
        border-radius: 20px
    }

    button.slick-next.slick-arrow {
        display: none;
    }

    .contact_wraping ul li p a {
        font-size: 20px;
    }

    .test_mobile ul li h2,
    .test_mobile ul li h4 {
        color: #fff;
        font-style: normal;
        line-height: normal;
        padding: 0 0 0 20px
    }

    button.btn-dark.mobile_res {
        width: 69%
    }

    .footer_info {
        margin-top: 20px
    }

    .boss_check ul li {
        height: 50px;
        border: none
    }

    .boss_check ul,
    .info_form form,
    .information_wrap ul,
    .proces_box ul,
    .test ul {
        display: block
    }

    .banner_inner h1 {
        font-size: 30px;
        font-weight: 900;
        line-height: 38px;
    }

    .boss_check ul li:nth-child(12),
    .boss_check ul li:nth-child(15),
    .boss_check ul li:nth-child(18),
    .boss_check ul li:nth-child(19),
    .boss_check ul li:nth-child(20),
    .boss_check ul li:nth-child(21),
    .boss_check ul li:nth-child(3),
    .boss_check ul li:nth-child(6),
    .boss_check ul li:nth-child(9) {
        border: none !important
    }

    .test_mobile ul li button.btn-dark,
    nav.navbar ul.navbar-nav li button.btn-dark {
        border-radius: 42.198px;
        background: #ffcb14 !important;
        color: #000
    }

    .book_wraping_new ul li img.book_slider_img {
        min-height: 430px;
        width: 250px;
    }

    .book_wraping_new button.slick-next,
    .book_wraping_new button.slick-prev {
        display: block !important;
    }

    .banner_form1 {
        background-color: transparent;
        border-radius: 40px 0px;
        padding: 10px 0 1px 0;
        box-shadow: 0 4.193939685821533px 41.939395904541016px 0 rgba(74, 74, 74, .25);
        margin: 0 0 20px 0 !important;
    }

    .service_box_new {
        margin: 0 0 15px
    }

    .child_box p {
        min-height: auto;
        margin-bottom: 20px
    }

    button.btn-dark.new-call {
        margin-top: 10px !important
    }

    .learing_inner .child_learning {
        flex: 0 0 100%
    }

    .global_inner button.btn-dark {
        margin: 10px 0;
    }

    global_inner .get-btn {
        font-size: 12px;
        margin: 10px 0;
    }

    .simple_text,
    .simple_text.text-end {
        text-align: center !important
    }

    .banner_btn a,
    .child_learning,
    .form_right,
    .info_form form,
    .proces_box,
    .publish_img,
    section.sec_9 .row {
        text-align: center;
        margin: 0 0;
    }

    .col-md-6.bg_color {
        height: auto;
        padding-bottom: 30px
    }

    section.sec_9 .row .global_inner {
        flex-wrap: wrap;
        justify-content: center
    }

    .banner_btn {
        display: flex;
        flex-wrap: wrap
    }

    .banner_btn a {
        flex: 0 0 50%;
        margin: 0 10px 10px 0
    }

    .banner_btn button {
        margin: 0 !important;
        height: 46px
    }

    .logo img {
        width: 60% !important;
        object-fit: contain;
    }

    .portfolio_images ul li {
        flex: 0 0 48% !important
    }

    .portfolio_images ul li img {
        object-fit: cover
    }

    .children_box img,
    .creative_img img,
    .creative_inner,
    .form_left_img img,
    .global_img img,
    .test_mobile ul li img {
        width: 100%
    }

    .our_inner h2 {
        font-size: 35px;
        line-height: 40px
    }

    .contact_wraping ul li {
        display: flex;
        margin: 0 0 10px
    }

    .count-title,
    .counter_wrap h2,
    .process_inner h2 {
        font-size: 40px
    }

    section.sec_1 {
        height: auto;
        padding: 60px 0 0
    }

    .footer_inner,
    .logo_content,
    .qr_box {
        margin: 30px 0 0
    }

    .badges_inner h2,
    .banner_inner h1,
    .service_content_box h2,
    .video_wrap h2 {
        font-size: 22px;
        line-height: 28px;
    }

    section .row.mt-5 {
        margin-top: 0 !important
    }

    .badges_inner ul li {
        flex: 0 0 35%;
    }

    .badges_inner ul li img {
        width: 160px;
        height: 160px;
        margin: 0 auto;
        display: block;
    }

    .contact_wraping h4,
    .video_inner h2 {
        font-size: 21px
    }

    .banner_inner h5,
    .count-text,
    .information_wrap ul li h2,
    .information_wrap ul li h2 a,
    .new_simple_inner h5 {
        font-size: 20px
    }

    .info_form form input[type=submit] {
        margin: 20px 0 0
    }


    .info_form form input,
    .information_wrap ul li {
        margin: 0 0 20px
    }

    .information_wrap ul {
        align-items: center
    }

    .benefit_inner h2,
    .contact_wraping h2,
    .global_inner h2,
    .portfolio_inner h2,
    .testimonial_inner h2 {
        font-size: 35px;
        line-height: 45px
    }

    section.sec_5 {
        padding-top: 60px
    }

    .counter_wrap,
    .service_content_box {
        margin: 0 0 40px
    }

    .idea_row {
        margin-top: 0 !important;
        padding-bottom: 30px
    }

    button.slick-next {
        display: none;
    }

    .astros_img:after,
    .child_post_wrap:before,
    .desktop,
    br {
        display: none
    }

    .icon_box,
    div#navbarNav ul li {
        margin: 0 0 30px;
    }

    .learing_inner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse
    }

    .child_learning button.btn-dark {
        margin: 0;
        text-align: center
    }

    .child_learning {
        margin: 20px 0
    }

    section.sec_9 .row {
        height: auto;
        flex-direction: column-reverse;
        padding: 40px 0
    }

    .creative_inner h2,
    .form_row .form_left_img h4,
    .publish_inner h4 {
        font-size: 26px;
    }

    section.sec_9 {
        padding: 60px 0
    }

    .project_box {
        margin: 0 0 20px;
        padding: 30px 0
    }

    .cta_row {
        margin-top: 20px !important
    }

    .count-text {
        font-weight: 500
    }

    .counter {
        margin: 20px 0
    }

    section.sec_12 {
        padding: 40px 0
    }

    .proces_box ul li p {
        width: 100%;
        font-size: 18px;
        padding: 16px 50px;
    }

    .proces_box ul li h3 {
        font-size: 24px;
        margin: 20px 0 5px
    }

    section.sec_13 {
        padding-bottom: 0
    }

    section.sec_9.sec_14 {
        padding-top: 0
    }

    .testimonial_box {
        margin: 30px 0 0;
        padding: 20px 15px
    }

    section.testimonial_sec.mobile {
        padding-bottom: 80px;
        display: block
    }

    .test_mobile ul {
        margin: 0 !important;
        background: red;
        border-radius: 30px
    }

    .test_mobile ul li {
        padding-bottom: 60px
    }

    .test_mobile ul li h4 {
        margin: 30px 0 10px;
        font-size: 20px;
        font-weight: 900
    }

    .test_mobile ul li h2 {
        font-family: Lato;
        font-size: 26px;
        font-weight: 600
    }

    .test_mobile ul li button.btn-dark {
        margin-left: 20px;
        margin-top: 20px
    }

    .contact_wraping ul {
        width: 100%;
        margin: 30px 0 0 !important
    }

    .contact_wraping ul li p a {
        font-size: 19px
    }

    .form_row {
        position: unset
    }

    .form_right,
    .form_row .form_left_img {
        padding: 0
    }

    .form_row .col-md-6 {
        padding-bottom: 20px !important
    }

    section.footer_sec {
        padding: 50px 0 40px;
        text-align: center;
    }

    button.navbar-toggler {
        position: absolute;
        right: 0;
        top: -50px
    }

    div#navbarNav {
        background: #0a2840;
        padding: 20px 0;
        border-radius: 20px
    }

    div#navbarNav ul {
        align-items: start !important
    }

    div#navbarNav ul li a {
        color: #fff !important
    }

    nav.navbar ul.navbar-nav li a.number_wrap {
        color: #ffcb14 !important
    }

    .banner_form {
        width: 100%;
        margin: 60px 0
    }

    button.slick-next {
        right: 0
    }

    .new_simple_inner h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .new_simple_img {
        margin: 50px 0 0
    }

    section.project_sec .row,
    section.simple_sec {
        padding-top: 40px
    }

    .book_wraping_new ul li img {
        margin: auto
    }

    button.slick-prev {
        left: 0
    }

    .service_content_box p {
        font-size: 16px
    }

    section.global_inner_banner {
        height: 300px
    }

    .global_inner_banner h1 {
        font-size: 40px;
        line-height: 50px
    }

    .global_inner_banner h5 {
        font-size: 20px;
        line-height: 30px
    }

    .portfolio_img ul li {
        flex: 0 0 49%
    }

    .portfolio_img ul {
        justify-content: space-between
    }

    .about_icon_box {
        margin: 0 0 30px
    }

    .boss_check ul {
        width: 100%
    }

    .children_banner {
        height: auto !important
    }

    .creative_content h2 {
        font-size: 26px
    }
}

@media only screen and (min-width: 100px) and (max-width: 767px) {
    .portfolio-button {
        margin-top: 10px;
    }

    .children_box.here_box img {
        display: none;
    }
}

@media only screen and (min-width: 100px) and (max-width: 700px) {


    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */

    .card {
        width: 80%;
        margin-top: 1rem !important;
        margin: 0 auto;
    }

    .card .profile-pic img,
    .card .profile-pic svg {
        height: 100%;
        object-fit: cover;
        object-position: center !important;
        width: 100%;
    }

    .card:hover .bottom {
        border-radius: 10px 10px 10px 10px;
        top: 10%;
        transition: all .5s cubic-bezier(.645, .045, .355, 1) .2s;
    }
}

@media only screen and (min-width: 100px) and (max-width: 670px) {

    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */
    .card:hover .bottom {
        border-radius: 10px 10px 10px 10px;
        top: 20%;
        transition: all .5s cubic-bezier(.645, .045, .355, 1) .2s;
    }

    .card {
        width: 60%;
        margin-top: 1rem !important;
        margin: 0 auto;
    }

    .section-client .col-lg-4.col-md-6.col-12 {
        width: 100%;
    }

    .count-title,
    .counter_wrap h2,
    .process_inner h2 {
        font-size: 22px;
        line-height: 1.5;
    }

    .publish_inner p {
        font-size: 16px;
    }

    .publish_inner h2 {
        font-size: 22px;
    }

    .badges {
        height: auto;
    }

    .card .profile-pic img,
    .card .profile-pic svg {
        height: 100%;
        object-fit: fill;
        object-position: 0 0;
        transition: all .5s ease-in-out 0s;
        width: 100%;
    }
}

@media only screen and (min-width: 100px) and (max-width: 575px) {

    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */




    .creative_content {
        margin-bottom: 30px;
    }

    section.sec_7 {
        margin-top: 30px;
    }

    .creative_inner {
        margin-top: 30px;
    }

    .new_simple_inner {
        margin-top: 30px;
    }

    section.bottom_footer p {

        line-height: 1.5;

    }


    .footer_info_link ul li,
    .footer_info_link ul li a {
        font-size: 16px;
        text-align: left;

    }

    .card:hover .bottom {
        border-radius: 10px 10px 10px 10px;
        top: 20%;
        transition: all .5s cubic-bezier(.645, .045, .355, 1) .2s;
    }

    .card {
        width: 100%;
        margin-top: 1rem !important;
        margin: 0 auto;
    }

    .badges {
        height: 106px;
    }

    .kdl-img img {
        width: 50%;
    }

    .logo img {
        width: 70% !important;
        object-fit: contain;
        height: 100px;
    }

    .banner_btn a {
        flex: 0 0 60%;
        margin: 0 10px 10px 0;
    }

    .proces_box ul li p {
        width: 100%;
        font-size: 16px;
        padding: 10px 0;
    }

    .proces_box ul li h3 {
        font-size: 16px;
        margin: 20px 0 5px;
    }

    .our_inner h2 {
        font-size: 22px;
        line-height: 1.5;
    }

    .our_inner p {

        font-size: 16px;

        font-weight: 400;

    }

    .sec_11 .col-md-4.col-6 {
        width: 100%;
    }

    .qr_box h3 {

        font-size: 16px;

    }

    section.creative_sec,
    section.sec_7,
    section.sec_9 {
        padding-top: 60px;
        padding: 0;
    }

    .benefit_inner h2,
    .contact_wraping h2,
    .global_inner h2,
    .portfolio_inner h2,
    .testimonial_inner h2 {
        font-size: 20px;
        line-height: 1.5;
    }

    .global_inner p {


        font-size: 16px;

    }

    .form_right h2 {
        font-size: 22px;
    }

    .creative_inner h2,
    .form_row .form_left_img h4,
    .publish_inner h4 {
        font-size: 22px;
    }

    .service_content_box h2 {
        font-size: 18px;
    }

    .new_simple_inner h2 {
        font-size: 19px;
        margin-bottom: 0px;
    }

    .new_simple_inner p {
        margin: 5px 0;
    }

    .service_box_new {
        min-height: 200px;
    }

    .new_simple_inner.text-center {
        margin-bottom: 20px;
    }

    .publish_inner h2 {
        font-size: 19px;
    }

    .publish_inner p {
        font-size: 16px;
    }

    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */
    
    
    .container.hero-grid.my-4 {
    display: contents !important;
}

section.hero {
    padding: 0 0 !important;
    margin: 0 0px !important;
}

.col-md-6.justify-content-center.align-items-center {
    padding: 73px 20px 0 20px !important;
}

.hero h1 {
    font-size: 27px !important;
    line-height: 36px;
}

.hero p.lede {
    font-size: 15px !important;
    line-height: 23px;
}

.hero a.btn.btn-outline-white {
    font-size: 12px !important;
}

.hero .stats-row {
    display: flex !important;
    gap: 4px !important;
    justify-content: center !important;
    margin: 30px auto  !important;
}

.hero .stats-row .stat-number {
    font-size: 15px !important;
}

.hero .stats-row .stat-item {
    padding: 11px 0 !important;
    width: 109px !important;
}

.hero .stats-row .stat-label {
    font-size: 9px;
    text-transform: uppercase;
}

.stat-item {
    height: 82px;
}



.hero p.bp-discount.fw-bold {
    font-size: 27px !important;
}

.hero p.bp-subtext {
    font-size: 18px;
    font-weight: 100;
    font-family: inherit;
}

body h1 {
    font-family: poppins !important;
    font-weight: 700 !important;
}

body p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.hero .hero-visual {
    margin: 0 0 50px 0 !important;
}

body h2 {
    font-family: poppins !important;
}

body h3 {
    font-family: poppins !important;
}

body h4 {
    font-family: poppins !important;
}

a.btn.btn-outline-white {
    font-size: 12px !important;
    margin: 0 0 !important;
}

div {}

div {
}

body .footer .footer-logo {width: 49% !important;height: 100% !important;max-width: max-content !important;aspect-ratio: auto !important;}

body a {
    font-family: poppins !important;
    font-size: 14px !important;
}

a.btn.btn-quote-brand.px-4.py-2.fw-bold {
    font-size: 10px !important;
    padding: 11px 10px !important;
}

section#Mobile_header_main {
    overflow: hidden !important;
}

}

@media only screen and (min-width: 100px) and (max-width: 425px) {


    /* New Css Media */

    .icon_box .child_box {
        text-align: left !important;
    }

    .global_inner h2 {
        text-align: center !important;
    }

    .global_inner p {
        text-align: center !important;
    }

    .banner_inner {
        text-align: center !important;
    }

    .banner_inner h1 {
        text-align: center !important;
    }

    .banner_btn {
        justify-content: center !important;
    }

    .d-flex.align-items-center.gap-2 {
        justify-content: center !important;
    }

    .our_inner {
        text-align: center !important;
        max-width: 100%;
        MARGIN: 0 AUTO;
    }

    .our_inner p {
        width: 100% !important;
    }

    .d-flex.align-items-center.gap-3 {
        justify-content: center !important;
    }

    .benefit_inner {
        text-align: center !important;
    }

    .qr_box h3 {
        justify-content: center !important;
    }

    .qr_box {
        text-align: center !important;
    }

    .qr_box p {
        width: 100% !important;
    }

    .process_inner h2 {
        text-align: center !important;
    }

    .footer_info li {
        justify-content: center !important;
    }

    .project_box.slick-slide {
        height: 230px !important;
    }

    /* End Media Query */


    .footer_info_link ul li,
    .footer_info_link ul li a {
        color: #fff;
        font-size: 14px;
        margin: 0 5px;
    }

    .badges {
        height: 90px;
    }

    .logo img {
        width: 100% !important;
        object-fit: contain;
        height: 100px;
    }

    .count-title,
    .counter_wrap h2,
    .process_inner h2 {
        font-size: 17px;
        line-height: 1.5;
    }

    section.sec_10 {
        padding-top: 0px;
    }

    section.sec_1.e-book {
        height: 1130px;
    }

    section.project_sec .row,
    section.simple_sec {
        padding-top: 5px;
    }

    section.sec_4,
    section.sec_5,
    section.service_post {
        padding: 20px 0px 0 0;
    }

    section.children_sec,
    section.form_sec,
    section.portfolio_sec_wrap,
    section.privacy-sec,
    section.sec_2,
    section.simple_sec {
        padding: 0px 0 0;
    }

    .service_post_inner {
        margin-top: 5px;
    }
    
    .container.hero-grid.my-4 {
    display: contents !important;
}

section.hero {
    padding: 0 0 !important;
    margin: 0 0px !important;
}

.col-md-6.justify-content-center.align-items-center {
    padding: 73px 20px 0 20px !important;
}

.hero h1 {
    font-size: 27px !important;
    line-height: 36px;
}

.hero p.lede {
    font-size: 15px !important;
    line-height: 23px;
}

.hero a.btn.btn-outline-white {
    font-size: 12px !important;
}

.hero .stats-row {
    display: flex !important;
    gap: 4px !important;
    justify-content: center !important;
    margin: 30px auto  !important;
}

.hero .stats-row .stat-number {
    font-size: 15px !important;
}

.hero .stats-row .stat-item {
    padding: 11px 0 !important;
    width: 109px !important;
}

.hero .stats-row .stat-label {
    font-size: 9px;
    text-transform: uppercase;
}

.stat-item {
    height: 82px;
}



.hero p.bp-discount.fw-bold {
    font-size: 27px !important;
}

.hero p.bp-subtext {
    font-size: 18px;
    font-weight: 100;
    font-family: inherit;
}

body h1 {
    font-family: poppins !important;
    font-weight: 700 !important;
}

body p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.hero .hero-visual {
    margin: 0 0 50px 0 !important;
}

body h2 {
    font-family: poppins !important;
}

body h3 {
    font-family: poppins !important;
}

body h4 {
    font-family: poppins !important;
}

a.btn.btn-outline-white {
    font-size: 12px !important;
    margin: 0 0 !important;
}

div {}

div {
}

body .footer .footer-logo {width: 49% !important;height: 100% !important;max-width: max-content !important;aspect-ratio: auto !important;}

body a {
    font-family: poppins !important;
    font-size: 14px !important;
}

a.btn.btn-quote-brand.px-4.py-2.fw-bold {
    font-size: 10px !important;
    padding: 11px 10px !important;
}

section#Mobile_header_main {
    overflow: hidden !important;
}
}

@media only screen and (min-width: 100px) and (max-width: 375px) {


    global_inner .popup-btn {
        font-size: 12px;
        margin: 10px 0;
    }

    section.sec_10,
    section.sec_11,
    section.sec_13 {
        padding-bottom: 30px;
    }

    .footer_info_link ul li,
    .footer_info_link ul li a {

        font-size: 12px;

    }

    .extra-bbo {
        width: auto !important
    }

    .logos_div ul li img {
        display: block;
        margin: auto;
        width: 137px;
        object-fit: contain;
        height: 70px;
    }

    .banner_btn a {
        margin: 0 0 10px
    }

    button.btn-dark {
        width: 69%;
        margin: 0 !important
    }

    .global_inner button.btn-dark {
        width: 136px;
        margin: 10px 12px 0 0 !important;
    }

    a.global_wrap {
        margin: 10px 5px 0 0 !important;
        padding: 10px 8px 12px 3px;
        width: 129px
    }

    .banner_btn a {
        flex: 0 0 68%;
        margin-top: 10px
    }

    .banner_btn {
        display: flex;
        justify-content: center
    }

    section.sec_9 .row .global_inner button:nth-child(3) {
        width: 200px;
        height: 45px;
        margin: 10px 0 0 !important
    }

    section.sec_9 .row a.global_wrap {
        margin: 10px 0 0
    }

    .contact_wraping ul li p a {
        font-size: 15px
    }

    .contact_wraping ul li img {
        width: 45px
    }

    .form_right h2 {
        font-size: 35px
    }

    .footer_info_link ul li,
    .footer_info_link ul li a {
        font-size: 12px;
    }

    .new_simple_inner a.global_wrap,
    .new_simple_inner button.btn-dark {
        margin: 0 0 10px;
        width: 140px;
        text-align: center;
        padding: 10px
    }

    .service_box_new {
        margin: 0 0 15px
    }

    .book_wraping_new ul li img {
        width: 170px
    }

    .publish_inner p {
        margin: 0 0 20px
    }

    section.sec_1.e-book {
        height: 1240px;
    }
    
    .container.hero-grid.my-4 {
    display: contents !important;
}

section.hero {
    padding: 0 0 !important;
    margin: 0 0px !important;
}

.col-md-6.justify-content-center.align-items-center {
    padding: 73px 20px 0 20px !important;
}

.hero h1 {
    font-size: 27px !important;
    line-height: 36px;
}

.hero p.lede {
    font-size: 15px !important;
    line-height: 23px;
}

.hero a.btn.btn-outline-white {
    font-size: 12px !important;
}

.hero .stats-row {
    display: flex !important;
    gap: 4px !important;
    justify-content: center !important;
    margin: 30px auto  !important;
}

.hero .stats-row .stat-number {
    font-size: 15px !important;
}

.hero .stats-row .stat-item {
    padding: 11px 0 !important;
    width: 109px !important;
}

.hero .stats-row .stat-label {
    font-size: 9px;
    text-transform: uppercase;
}

.stat-item {
    height: 82px;
}



.hero p.bp-discount.fw-bold {
    font-size: 27px !important;
}

.hero p.bp-subtext {
    font-size: 18px;
    font-weight: 100;
    font-family: inherit;
}

body h1 {
    font-family: poppins !important;
    font-weight: 700 !important;
}

body p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.hero .hero-visual {
    margin: 0 0 50px 0 !important;
}

body h2 {
    font-family: poppins !important;
}

body h3 {
    font-family: poppins !important;
}

body h4 {
    font-family: poppins !important;
}

a.btn.btn-outline-white {
    font-size: 12px !important;
    margin: 0 0 !important;
}

div {}

div {
}

body .footer .footer-logo {width: 49% !important;height: 100% !important;max-width: max-content !important;aspect-ratio: auto !important;}

body a {
    font-family: poppins !important;
    font-size: 14px !important;
}

a.btn.btn-quote-brand.px-4.py-2.fw-bold {
    font-size: 10px !important;
    padding: 11px 10px !important;
}

section#Mobile_header_main {
    overflow: hidden !important;
}

}

@media only screen and (max-width:320px) {

    .footer_info_link ul li,
    .footer_info_link ul li a {
        font-size: 10px;
    }

    .contact_wraping h4,
    .video_inner h2 {
        font-size: 18px;
        line-height: 20px;
    }

    .info_form h2 {
        font-size: 25px;
        padding: 20px 0;
        margin-bottom: 20px;
    }

    .video_wrap h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .testimonial_inner h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .video_wrap h2 {
        font-size: 21px;
        line-height: 30px;
    }

    .video_wrap h2 {
        font-size: 20px;
        line-height: 33px;
        text-align: center;
    }

    .new_simple_inner h5 {
        font-size: 20px;
        text-align: center;
    }

    .benefit_inner h2,
    .contact_wraping h2,
    .global_inner h2,
    .portfolio_inner h2,
    .testimonial_inner h2 {
        font-size: 27px;
        line-height: 38px;
    }

    .info_form form input[type=submit] {
        height: 45px;
        font-size: 13px;
    }

    .count-title,
    .counter_wrap h2,
    .process_inner h2,
    .publish_inner h2 {
        font-size: 30px;
        text-align: center;
    }

    .simple_text h3 {
        font-size: 18px;
    }

    .proces_box ul li p {
        font-size: 15px;
        line-height: 22px;
    }

    .global_inner p {
        font-size: 15px;
    }

    .chat-btn,
    .get-btn {
        padding: 14px 20px;
        font-size: 8px;
    }

    .badges {
        height: 75px;
    }
    
    
    .container.hero-grid.my-4 {
    display: contents !important;
}

section.hero {
    padding: 0 0 !important;
    margin: 0 0px !important;
}

.col-md-6.justify-content-center.align-items-center {
    padding: 73px 20px 0 20px !important;
}

.hero h1 {
    font-size: 27px !important;
    line-height: 36px;
}

.hero p.lede {
    font-size: 15px !important;
    line-height: 23px;
}

.hero a.btn.btn-outline-white {
    font-size: 12px !important;
}

.hero .stats-row {
    display: flex !important;
    gap: 4px !important;
    justify-content: center !important;
    margin: 30px auto  !important;
}

.hero .stats-row .stat-number {
    font-size: 15px !important;
}

.hero .stats-row .stat-item {
    padding: 11px 0 !important;
    width: 109px !important;
}

.hero .stats-row .stat-label {
    font-size: 9px;
    text-transform: uppercase;
}

.stat-item {
    height: 82px;
}



.hero p.bp-discount.fw-bold {
    font-size: 27px !important;
}

.hero p.bp-subtext {
    font-size: 18px;
    font-weight: 100;
    font-family: inherit;
}

body h1 {
    font-family: poppins !important;
    font-weight: 700 !important;
}

body p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.hero .hero-visual {
    margin: 0 0 50px 0 !important;
}

body h2 {
    font-family: poppins !important;
}

body h3 {
    font-family: poppins !important;
}

body h4 {
    font-family: poppins !important;
}

a.btn.btn-outline-white {
    font-size: 12px !important;
    margin: 0 0 !important;
}

div {}

div {
}

body .footer .footer-logo {width: 49% !important;height: 100% !important;max-width: max-content !important;aspect-ratio: auto !important;}

body a {
    font-family: poppins !important;
    font-size: 14px !important;
}

a.btn.btn-quote-brand.px-4.py-2.fw-bold {
    font-size: 10px !important;
    padding: 11px 10px !important;
}

section#Mobile_header_main {
    overflow: hidden !important;
}
    
}


/* Mobile */
@media (max-width: 576px) {
    .modal-content {
        margin: 10px;
    }

    .modal-body {
        padding: 20px 15px;
    }

    .popup_form_wrp h2 {
        font-size: 25px;
        line-height: 1.2;
    }

    .popup_form_wrp p {
        font-size: 14px;
    }

    .consultation-form input,
    .consultation-form textarea {
        width: 100%;
        max-width: 100%;
        font-size: 15px;
    }
    
    
    .container.hero-grid.my-4 {
    display: contents !important;
}

section.hero {
    padding: 0 0 !important;
    margin: 0 0px !important;
}

.col-md-6.justify-content-center.align-items-center {
    padding: 73px 20px 0 20px !important;
}

.hero h1 {
    font-size: 27px !important;
    line-height: 36px;
}

.hero p.lede {
    font-size: 15px !important;
    line-height: 23px;
}

.hero a.btn.btn-outline-white {
    font-size: 12px !important;
}

.hero .stats-row {
    display: flex !important;
    gap: 4px !important;
    justify-content: center !important;
    margin: 30px auto  !important;
}

.hero .stats-row .stat-number {
    font-size: 15px !important;
}

.hero .stats-row .stat-item {
    padding: 11px 0 !important;
    width: 109px !important;
}

.hero .stats-row .stat-label {
    font-size: 9px;
    text-transform: uppercase;
}

.stat-item {
    height: 82px;
}



.hero p.bp-discount.fw-bold {
    font-size: 27px !important;
}

.hero p.bp-subtext {
    font-size: 18px;
    font-weight: 100;
    font-family: inherit;
}

body h1 {
    font-family: poppins !important;
    font-weight: 700 !important;
}

body p {
    font-family: poppins !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.hero .hero-visual {
    margin: 0 0 50px 0 !important;
}

body h2 {
    font-family: poppins !important;
}

body h3 {
    font-family: poppins !important;
}

body h4 {
    font-family: poppins !important;
}

a.btn.btn-outline-white {
    font-size: 12px !important;
    margin: 0 0 !important;
}

div {}

div {
}

body .footer .footer-logo {width: 49% !important;height: 100% !important;max-width: max-content !important;aspect-ratio: auto !important;}

body a {
    font-family: poppins !important;
    font-size: 14px !important;
}

a.btn.btn-quote-brand.px-4.py-2.fw-bold {
    font-size: 10px !important;
    padding: 11px 10px !important;
}

section#Mobile_header_main {
    overflow: hidden !important;
}
}



















